@charset "Shift_JIS";
/* ==================================================

 layout

================================================== */
body {
margin:0;
padding:0;
}
#bodyArea {
width:960px;
}
#bodyArea:after {
clear:both;
content:".";
display:block;
height:0;
visibility:hidden;
}

/* ==================================================

 infoBox

================================================== */

div.infoBox{
zoom:1;
margin:30px 65px;
padding:5px;
background-color:#ededed;
}

div.infoBox *{
color:#666;
font-size:12px;
}

div.infoBox div.ib_cts{
zoom:1;
border:2px solid #fff;
}


/* text */
div.infoBox p.ib_txt{
margin:40px;
text-align:center;
}

/* dl */

div.infoBox dl{
margin:40px;
}

div.infoBox dl dt{
margin-bottom:20px;
font-weight:bold;
text-align:center;
}

div.infoBox dl dd{
margin-bottom:20px;
text-align:center;
}

div.infoBox dl dd p{
margin-bottom:1em;
}


div.infoBox ul.btns{
margin:-20px 0 40px;
text-align:center;
}

div.infoBox ul.btns li{
display:inline;
}

/* ==================================================

 #contents .fCtsTop

================================================== */

/* h2 */
.fCtsTop h2 {
background:url('//images.hange.jp/hangame/easy/easy_common/v2/top/boder_titleBottom.gif') repeat-x left 30px;
padding:10px 0 9px 0;
color:#333;
height:13px;
}
/* more */
.fCtsTop p.more {
position:absolute;
top:11px;
right:13px;
}
.fCtsTop p.more a {
padding:0 0 0 7px;
color:#999999;
font-size:10px;
background:url('//images.hange.jp/hangame/easy/easy_common/v2/common/icon_arrow.gif') no-repeat left 3px;
}



/* friendInfo
------------------------- */
#friendInfo {
width:740px;
margin:10px 0 0;
padding:0;
zoom:1;
}
#friendInfo:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

/* wantFriends
------------------------- */
#wantFriends {
position:relative;
width:460px;
float:left;
padding-left:5px;
margin-bottom:10px;
}
#wantFriends p.more {
right:25px;
}
#wantFriends h2 {
margin:0 0 6px -5px;
width:447px;
}
#wantFriends .supTtl {
position:absolute;
left:74px;
top:13px;
font-size:10px;
color:#999;
line-height:1;
}
#wantFriends .supTtl .detail {
margin-right:4px;
}
#wantFriends:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

#wantFriends .maintenanceNotice {
width:413px;
height:114px;
margin: 6px 0;
padding:75px 10px 10px 10px;
border: 2px solid #7F7F7C;
background-color: #EFEFE9;
text-align: center;
}
#wantFriends .maintenanceNotice p strong{
color: #B15422;
}
#wantFriends .maintenanceNotice p.btn{
margin-top:10px;
}

#wantFriends .column {
float:left;
border:1px solid #e9e9e9;
margin-right:19px;
margin-top:4px;
padding:9px 9px 10px 9px;
width:189px;
display:inline;
}
#wantFriends .avtr {
float:left;
border: 1px solid #d7d7d7;
padding: 1px;
margin-right:10px;
margin-bottom:10px;
}
#wantFriends .info {
background:url('//images.hange.jp/open/cms/games_common/easy/browser/r02/bg_info.gif') 0 0 no-repeat;
padding-top:4px;
padding-left:6px;
clear:both;
height:100px;
position:relative;
}
#wantFriends .info p.more {
position:absolute;
top:4px;
right:16px;
line-height:1;
}
#wantFriends .info p.more a {
color:#676767;
line-height:1.333;
}
#wantFriends .name {
font-weight:bold;
margin-top:2px;
}
#wantFriends .age {
margin-bottom:6px;
}
#wantFriends dd {
font-weight:bold;
}
#wantFriends .info dl {
margin-top:10px;
}
#wantFriends .info dd {
margin-bottom:4px;
width:178px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
/* beginner
------------------------- */
#beginnerList {
position:relative;
float:right;
width:273px;
}
#beginnerList .colL {
float:left;
width:59px;
padding-left:5px;
}
#beginnerList .avtr {
display:block;
width:45px;
border: 1px solid #d7d7d7;
padding: 1px;
text-align:left;
}
#beginnerList p.age {
width:51px;
margin-top:3px;
text-align:center;
white-space: nowrap;
}
#beginnerList ul {
margin-top:10px;
}
#beginnerList li {
clear:both;
overflow:hidden;
padding-bottom:7px;
margin-bottom:10px;
border-bottom:1px dashed #cdcdcd;
zoom:1;
}
#beginnerList p.qa {
margin-left:64px;
width:204px;
}
#beginnerList .hgid {
font-weight:bold;
display:block;
margin-bottom:5px;
}
#beginnerList .que {
display:block;
}
#beginnerList .ans {
width:204px;
font-weight:bold;
display:block;
overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}

/* ==================================================

 #contents .fCts

================================================== */

/* common
------------------------- */

/* h2 */
.fCts h2 {
background:url('//images.hange.jp/hangame/easy/easy_common/v2/top/boder_titleBottom.gif') repeat-x left 30px;
padding:10px 0 9px 0;
color:#333;
height:13px;
}

/* requestTit
-------------------------------------------------- */
.fCts .requestTit{
width:725px;
background:#fafafa;
padding: 10px 10px 10px 5px;
position: relative;
border-top:#e3e3e3 1px solid;
border-bottom:#e3e3e3 1px solid;
zoom:1;
}
.fCts .requestTit:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.fCts .requestTit h3{
float:left;
}
.fCts .requestTit .time{
float:right;
}
/* friendDetail
-------------------------------------------------- */
.friendDetail{
width:720px;
margin-top:20px;
margin-bottom:50px;
padding-right:20px;
zoom:1;
}
.friendDetail:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.friendDetail .colL{
width:108px;
text-align:center;
float:left;
}
.friendDetail .avtr{
margin-left:20px;
}
.friendDetail .name{
margin-top:3px;
}
.friendDetail .age{
margin-top:2px;
}
.friendDetail .colL .btn{
margin-top:12px;
}
.friendDetail .btn li{
margin-bottom:8px;
}
.friendDetail .colR{
float:right;
width:604px;
}
.friendDetail .headarea{
zoom:1;
}
.friendDetail .headarea:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.friendDetail .mtgList{
background:url('//images.hange.jp/open/cms/games_common/easy/browser/r02/bg_mtglist_btm.gif') no-repeat bottom;
width:469px;
overflow:hidden;
float:left;
margin-right:18px;
margin-bottom:20px;
zoom:1;
}
.friendDetail .mtgList:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.friendDetail .mtgList dl{
background:url('//images.hange.jp/open/cms/games_common/easy/browser/r02/bg_mtglist_top.gif') top no-repeat;
padding:17px 10px 14px 22px;
float:left;
width:437px;
}
.friendDetail .mtgList dt{
float:left;
padding-right:30px;
background:url('//images.hange.jp/open/cms/games_common/easy/browser/r02/line_mtglist.gif') 123px 0 no-repeat;
}
.friendDetail .mtgList dd{
margin-left:145px;
font-weight:bold;
}

.friendDetail .mtgList dd p a{
color:#3366CC;
}


.friendDetail .colR .btn{
float:right;
margin-top:9px;
}
.friendDetail .msgArea{
clear:both;
width:604px;
margin-bottom:20px;
word-break: break-all;
word-wrap: break-word;
}
.friendDetail .msgArea .tit{
border-bottom:1px solid #e4e4e4;
padding-bottom:5px;
padding-left:5px;
margin-bottom:10px;
}
.friendDetail .mtgInfo{
width:604px;
padding-bottom:4px;
margin-bottom:20px;
background:url('//images.hange.jp/open/cms/games_common/easy/browser/r02/bg_infotable_btm.gif') bottom no-repeat;
}
.friendDetail .infoTable{
width:604px;
border-collapse:collapse;
background:url('//images.hange.jp/open/cms/games_common/easy/browser/r02/bg_infotable_top.gif') 0 0 no-repeat;
}
.friendDetail .infoTable thead{
width:604px;
}
.friendDetail .infoTable thead th{
border-bottom:1px solid #e6e6e6;
padding-top:9px;
padding-bottom:6px;
}
.friendDetail .infoTable thead .tit{
width:235px;
border-left:1px solid #e4e4e4;
}
.friendDetail .infoTable tbody{ 
width:604px;
}
.friendDetail .infoTable tbody td{
border-left:1px solid #e4e4e4;
border-bottom:1px solid #e6e6e6;
text-align:center;
background:none;
}
.friendDetail .infoTable tbody th{
border-bottom:1px solid #e6e6e6;
background:url('//images.hange.jp/open/cms/games_common/easy/browser/r02/bg_infotable_rp.gif') 0 0 repeat-y;
padding:7px 7px 6px 7px;
}
.friendDetail .qaChoice .tit{
border-bottom:1px solid #e4e4e4;
padding-bottom:5px;
padding-left:5px;
margin-bottom:10px;
}
.friendDetail .qaChoice ul{
zoom:1;
margin-left:-53px;
}
.friendDetail .qaChoice ul:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.friendDetail .qaChoice li{
background: url('//images.hange.jp/hangame/common/bg/bg_qachip_166x145.gif') no-repeat 0 0;
float: left;
height: 145px;
padding: 10px 0 0 5px;
width: 161px;
margin-left:53px;
display:inline;
}
.friendDetail .qaChoice ul li p{
height: 69px;
width: 150px;
word-wrap: break-word;
}
.friendDetail .qaChoice ul li p img{
display: block;
margin-bottom: 7px;
}
.friendDetail .qaChoice ul li p span.txt01{
color: #4c4c4c;
}
.friendDetail .qaChoice ul li p span.txt02 a{
color: #444444;
font-weight: bold;
}
.friendDetail .qaChoice ul li p span{
display: block;
margin-left: 5px;
}
.friendDetail .playList .tit{
border-bottom:1px solid #e4e4e4;
padding-bottom:5px;
padding-left:5px;
margin-bottom:10px;
}
.friendDetail .playList ul{
zoom:1;
margin-left:-47px;
}
.friendDetail .playList ul:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.friendDetail .playList li{
float:left;
width:170px;
height:36px;
margin-left:47px;
display:inline;
}
.friendDetail .playList li a{
display: inline-table;
/display:block;
width:170px;
height:36px;
}
.friendDetail .playList .gameTit{
display:table-cell;
vertical-align:middle;
width:130px;
}
.friendDetail .playList a:hover{
text-decoration:none;
}
.friendDetail .playList a:hover .gameTit{
text-decoration:underline;
}
.friendDetail .playList .thm img{
border:1px solid #e3e3e3;
padding:1px;
margin-right:10px;
vertical-align:middle;
/display:inline;
/zoom:1;
}
.friendDetail .btnList{
position: relative;
width:604px;
background:#fcfcfc;
margin-top:30px;
padding-top:15px;
padding-bottom:14px;
border-top:#e3e3e3 1px solid;
border-bottom:#e3e3e3 1px solid;
zoom:1;
text-align:center;
}

.friendDetail .btnList li{
zoom:1;
display:inline;
}
.friendDetail .btnList .report{
position:absolute;
width:58px;
padding-left:20px;
background: url("//images.hange.jp/open/cms/games_common/easy/browser/r02/line_btnlist.gif") no-repeat left 1px;
top:28px;
right:150px;
}
.friendDetail .btnList .edit{
margin-right:13px;
}

/* ==================================================

 Sub page

================================================== */

/* topGuideArea
------------------------- */
#topGuideArea {
position:relative;
width:740px;
height:112px;
background-position:0 0;
background-repeat:no-repeat;
}
#topGuideArea h1 {
position:absolute;
left:20px;
top:20px;
}
#topGuideArea #startBtn {
position:absolute;
right:20px;
top:40px;
}
/** PNG for IE6 **/
* html #topGuideArea #startBtn p.nomal a img {
width:0;
padding-left:171px;
height:50px;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//images.hange.jp/hangame/easy/easy_common/v2/common/btn_gamestart.png', sizingMethod='crop');
}
* html #topGuideArea #startBtn p.nomal a:hover img {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//images.hange.jp/hangame/easy/easy_common/v2/common/btn_gamestart_on.png', sizingMethod='crop');
}
* html #topGuideArea #startBtn p.jsoff img {
width:0;
padding-left:171px;
height:50px;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//images.hange.jp/hangame/easy/easy_common/v2/common/btn_gamestart_jsoff.png', sizingMethod='crop');
}
/* contents common
------------------------- */
#contents {
width:740px;
}
#contents:after {
content:"";
display:block;
height:0;
clear:both;
visibility:hidden
}
/* h2 */
.fCts h2 {
padding:7px 0 12px 31px;
background:url('//images.hange.jp/hangame/easy/easy_common/ico_title.gif') no-repeat 8px 7px;
color:#333;
font-size:14px;
}
/* playNavi */
ul.pageNavi {
clear:both;
margin:15px auto 0;
padding-bottom:15px;
text-align:center;
}
ul.pageNavi li {
display:inline;
border-left:1px solid #d2d2d2;
margin-right:-4px;
font-weight:bold;
}
ul.pageNavi li.first {
border-left:none;
}
ul.pageNavi li.first,  ul.pageNavi li.last {
width:69px;
 *margin-right:0;
zoom:1;
}
ul.pageNavi li.prev {
width:53px;
 *margin-right:1px;
zoom:1;
}
ul.pageNavi li.next {
width:52px;
 *margin-right:1px;
zoom:1;
}
ul.pageNavi li a {
padding:0 10px;
zoom:1;/* for IE */
}
ul.pageNavi li a:hover {
border-left:1px solid #fff;
border-right:1px solid #f3f3f3;
background-color:#f3f3f3;
text-decoration:none;
padding:0 9px;
}
ul.pageNavi li.now a {
color:#f90;
font-weight:bold;
}
ul.pageNavi li img {
padding:2px 0;
vertical-align:top;
}
ul.pageNavi li.first img,  ul.pageNavi li.last img {
width:49px;
margin:0 9px;
}
ul.pageNavi li.prev img {
width:33px;
margin:0 9px;
}
ul.pageNavi li.next img {
width:32px;
margin:0 9px;
}
ul.pageNavi li.first a img,  ul.pageNavi li.prev a img,  ul.pageNavi li.next a img,  ul.pageNavi li.last a img {
margin:0;
}
/* notice
------------------------- */
#noticeArea .noticeSelect {
background-image:url(//images.hange.jp/hangame/easy/easy_common/bg_notice_top.v02.gif);
}
#contents.notice #noticeArea, #contents.help #noticeArea {
width:740px;
background-image:url(//images.hange.jp/hangame/easy/easy_common/bg_notice_btm.v02.gif);
}
#contents.notice .noticeTable {
width:738px;
}
#noticeArea table.listTable {
width:718px;
}
#noticeArea table.listTable tr.none {
background:none;
}
#noticeArea table.listTable td.title {
width:auto;
}
/* detail */
#contents.notice #noticeArea h3, #contents.help #noticeArea h3 {
width:auto;
background-image:url(//images.hange.jp/hangame/easy/easy_common/bg_notice_top.v02.gif);
}
#noticeTxt {
width:auto;
}
/* community
------------------------- */

/* common */
#contents.community #contentsLead {
width:auto;
background:url(//images.hange.jp/hangame/easy/easy_common/bg_cmt-l_top.v02.gif) no-repeat left bottom;
}
#contents.community #contentsMain {
width:auto;
background:url(//images.hange.jp/hangame/easy/easy_common/bg_cmt-l_btm.v02.gif) no-repeat left bottom;
}
/* contentsTable(sled list) */
#contents.community #contentsMain .contentsTable {
width:auto;
}
#contents.community #contentsMain .contentsTable table.bbsTable {
width:720px;
background:url(//images.hange.jp/hangame/easy/easy_common/bg_cmt-l_tit.v02.gif) no-repeat center 0;
}
/* bbsMain(sled) */
#contents.community #bbsMain {
width:auto;
background:url(//images.hange.jp/hangame/easy/easy_common/bg_cmt-l_tit.v02.gif) no-repeat center 0;
}
#contents.community #bbsMain #bbs_textArea {
width:691px;
}
#contents.community #bbsMain #bbs_textArea .bbsText {
width:559px;
}
/* commentArea */
#commentArea {
width:auto;
background:url(//images.hange.jp/hangame/easy/easy_common/bg_cmt-l_btm.v02.gif) no-repeat left bottom;
}
#commentArea .comment {
zoom:1;
width:auto;
}
#commentArea .comment .commentText {
width:555px;
}
#commentArea #commentWriteArea {
background:url(//images.hange.jp/hangame/easy/easy_common/bg_cmt-l_top.v02.gif) no-repeat 0 0;
}
#commentArea #commentWriteArea .commentWrite {
width:auto;
}
#commentArea #commentWriteArea textarea {
width:570px;
border:1px solid #ccc;
}
/* write */
#contents.community #writeArea {
width:720px;
background:url(//images.hange.jp/hangame/easy/easy_common/bg_cmt-l_tit.v02.gif) no-repeat center 0;
}
#contents.community #writeArea dt {
width:52px;
text-align:center;
}
#contents.community #writeArea dd.title input {
width:651px;
padding:2px;
border:1px solid #ccc;
}
#contents.community #writeArea textarea {
display:block;
border:1px solid #ccc;
width:707px;
font-size:1em;
line-height:1.33em;
}
#contents.community #upLoader {
width:650px;
margin:10px auto;
}
#contents.community #upLoader .upForm input.path {
width:476px;
}
#contents.community p.attention {
width:650px;
padding:0;
margin:0 auto;
}
#contents.community .exAttention {
width:650px;
margin:0 auto;
}
/* help
------------------------- */
.help .ctsWrapper {
zoom:1;
padding-bottom:15px;
border:1px #d1d1d1 solid;
}
.help .question {
width:257px;
height:38px;
margin:1px auto 0;
background:url(//images.hange.jp/hangame/easy/easy_common/bg_question.gif) no-repeat center bottom;
}
.help .ctsWrapper h3 {
margin:18px 20px 10px;
}
.help .ctsWrapper p {
margin:0 20px 10px;
line-height:1.5;
}
/* friends
------------------------- */
.fCts #contentsArea h2{
padding:7px 0 12px 31px;
margin-top: 7px;
margin-bottom:2px;
background:url('//images.hange.jp/hangame/easy/easy_common/ico_title.gif') no-repeat 8px 7px;
color:#333;
font-size:14px;
}
.fCts .ttlEntry{
margin-left:10px;
}
/*editor_basic*/
.fCts #editor_basic {
width:686px;
margin-top:5px;
padding:15px 27px;
background:#FBFBFB;
border-top:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}
.fCts #editor_basic:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden
}
.fCts #editor_basic .attention {
color:#ff6633;
font-size:12px;
margin-left:20px;
}

.fCts #editor_basic .attention li{
padding-left:1em;
text-indent:-1em;	
}

/*editorHead*/
.fCts #editorHead {
width:550px;
vertical-align:middle;
margin:0 20px 15px;
}
.fCts #editorHead:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden
}
.fCts #editorHead h3 {
padding:0 5px 5px 0;
margin-bottom:4px;
float:left;
color:#555;
}
.fCts #editorHead .count {
float:left;
padding:2px 0 0 0;
font-size:11px;
color:#555;
}
.fCts #editorHead .title {
clear: both;
}
.fCts #editorHead #title {
width:423px;
height:15px;
margin-right:10px;
padding:1px;
border:1px solid #CCCCCC;
}
.fCts #editor_basic .writeArea {
width:644px;
margin:0 20px 10px;
border-left:1px solid #C2C2C2;
border-right:1px solid #C2C2C2;
border-bottom:1px solid #C2C2C2;
position:relative;
}
.fCts #editor_basic .writeArea h4 {
width:647px;
padding-bottom:5px;
margin:0 -1px;
background:#fbfbfb;
position:relative;
color:#555;
}
.fCts #editor_basic .writeArea p.ema {
position:absolute;
top:2px;
right:0;
font-size:11px;
}
.fCts #editor_basic .editSearch {
width:686px;
padding-bottom:15px;
margin-bottom:15px;
background:url(//images.hange.jp/open/cms/games_common/easy/browser/r02/boder_sorting.gif) bottom repeat-x;
}
.fCts #editor_basic .editSearch  select{
margin-right:10px;
}

.fCts #editor_basic .editSearch .sple{
display:inline-block;
width:300px;
text-align:right;
}

/*command*/
.fCts #editor_basic .command {
width:644px;
height:35px;
background: url(//images.hange.jp/hangame/community/bbs/editor/bg_tool_line.gif) repeat-x center top;
position:relative;
}
.fCts #editor_basic .command:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden
}
.fCts #editor_basic .command ul {
width:400px;
padding:6px 0 0 11px;
}
.fCts #editor_basic .command ul li {
cursor:pointer;
float:left;
}
.fCts #editor_basic .command p.count {
position:absolute;
top:10px;
right:20px;
}
.fCts #editor_basic p .txtArea {
width:629px;
min-height:235px;
_height:235px;
padding:10px 5px 5px 10px;
border:0;
overflow:auto;
word-break: break-all;
word-wrap: break-word;
resize:none;
scrollbar-base-color: #ffffff;
scrollbar-face-color: #ffffff;
scrollbar-track-color: #FBFBFB;
scrollbar-arrow-color: #DFDFDF;
scrollbar-3dlight-color: #d6d6d6;
scrollbar-shadow-color: #FBFBFB;
scrollbar-darkshadow-color: #d6d6d6;
}
.fCts #editor_basic .resize {
width:644px;
cursor:pointer;
}
/*decoration (ŠG•¶Žš)*/
.fCts #decorationWrapper {
position:absolute;
top:47px;
_top:46px;
left:11px;
width:298px;
z-index:999999;
}
.fCts .writeLimit {
color:#a7a7a7;
margin-right:20px;
padding-bottom:5px;
margin-bottom:4px;
text-align:right;
font-size:11px;
}
.fCts .edtAvatar {
padding-top:15px;
border-top:1px solid #CCCCCC;
}
.fCts .edtAvatar h4 {
margin-bottom:10px;
}
.fCts .edtAvatar p input {
position:relative;
top:-1px;
vertical-align:middle;
}
.fCts ul#btns {
padding-top:10px;
text-align:center;
}
.fCts ul#btns li {
width:77px;
display:inline;
}
.fCts #decorationArea {
zoom:1;
width:288px;
padding:5px;
background: url(//images.hange.jp/hangame/community/bbs/editor/bg_decoration.gif) no-repeat 0 0;
position:relative;
min-height:239px;
_height:239px;
position:relative;
}
.fCts #decorationArea:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden
}
.fCts #decorationArea ul {
margin-bottom:8px;
}
.fCts #decorationArea ul li {
display:inline;
border-left:1px solid #DFE1DE;
padding-left:4px;
margin-left:3px;
}
.fCts #decorationArea ul li.decorationNav {
border-left: medium none;
}
.fCts #decorationArea li a {
color: #666666;
}
.fCts #decorationArea li a:hover {
text-decoration:underline;
}
.fCts #decorationArea li .on {
color: #004790;
font-weight:bold;
}
.fCts #decorationArea table {
zoom:1;
margin:0 0 5px 3px;
border-collapse:collapse;
}
.fCts #decorationArea table td {
padding:5px 6px 7px;
}
.fCts #decorationArea table td img.pointer {
cursor:pointer;
}
.fCts #decorationArea p {
position:absolute;
bottom:3px;
left:5px;
font-size: 11px;
}
.fCts #decorationArea p span {
color:#FF7111;
}
.fCts #decorationArea .clause {
position:absolute;
top:6px;
right:8px;
cursor:pointer;
}

/* #rqstArea
-------------------------------- */
.fCts #rqstArea{
width: 740px;
min-height:85px;
_height:85px;
margin-bottom:10px;
text-align:center;
background: url(//images.hange.jp/open/cms/games_common/easy/browser/r02/bg_friends_btm.gif) no-repeat scroll left bottom;
}

.fCts #rqstArea h3{
background: url(//images.hange.jp/open/cms/games_common/easy/browser/r02/bg_friends_top.gif) no-repeat scroll left top;
padding: 16px 20px 0;
font-weight:normal;
}

.fCts #rqstArea h3 strong{
color:#ff8500;
}

.fCts #rqstArea ul.btn{
text-align:center;
margin-top:13px;
}

.fCts #rqstArea ul.btn li{
display:inline;
padding:0 1px;
}

/* #srchArea
-------------------------------- */
.fCts #srchArea{
width:740px;
height:70px;
margin-bottom:15px;
}

.fCts #srchArea:after{content:".";display:block;height:0;clear:both;visibility:hidden}

.fCts #srchArea h3{
margin-bottom:18px;
}

/*safari/Chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
.fCts #srchArea img.btn  { top:1px!important;  }
}

/*colL*/
.fCts #srchArea .colL{
float:left;
width:417px;
height:60px;
padding:10px 0 0 18px;
background:url(//images.hange.jp/open/cms/games_common/easy/browser/r02/bg_search01.gif) no-repeat left top;
}

.fCts #srchArea .colL select{
margin-right:8px;
font-size:12px;
}

.fCts #srchArea .colL select.category{
width:75px;
}

.fCts #srchArea .colL select.category01{
width:128px;
}

.fCts #srchArea .colL select.category02{
width:108px;
}

.fCts #srchArea .colL img.btn{
position:relative;
top:-1px;
vertical-align:top;
cursor:pointer;
}

/*colR*/

.fCts #srchArea .colR{
float:right;
width:277px;
height:60px;
padding:10px 0 0 18px;
background:url(//images.hange.jp/open/cms/games_common/easy/browser/r02/bg_search02.gif) no-repeat left top;
}

.fCts #srchArea .colR select{
width:196px;
margin-right:8px;
font-size:12px;
}

.fCts #srchArea .colR img.btn{
position:relative;
top:-1px;
vertical-align:top;
cursor:pointer;
}

/* rsltList
-------------------------------- */
.fCts #rsltList{
width:740px;
margin-top:10px;
}

.fCts #rsltList:after{content:".";display:block;height:0;clear:both;visibility:hidden}

.fCts #rsltList .listHead:after{content:".";display:block;height:0;clear:both;visibility:hidden}


.fCts #rsltList .listHead{
width:740px;
margin-bottom:10px;
padding:5px 0 5px;
border-bottom:#E5E5E5 1px solid;
}
.fCts #rsltList .listHead h3{
float:left;
width:500px;
font-weight:normal;
}

.fCts #rsltList .listHead h3 strong{
display: inline-block;
color:#ff8500;
}

.fCts #rsltList .listHead p{
float:right;
width:200px;
text-align:right;
}

.fCts #rsltList .listHead p span{
cursor:pointer;
}

.fCts #rsltList .listHead p span.on{
color:#FF8500;
font-weight:bold;
}

.fCts #rsltList table{
width:740px;
color:#666;
border-collapse:collapse;
background: url(//images.hange.jp/open/cms/games_common/easy/browser/r02/bg_lhead_740x30.gif) no-repeat 0 0;
}

.fCts #rsltList table .tableHead{
width:740px;
height:30px;
font-size:10px;
font-weight:normal;
}

.fCts #rsltList table th{
color:#707070;
font-weight:normal;
border-collapse:collapse;
}

.fCts #rsltList table td{
height:45px;
padding:0px;
border-bottom:1px solid #e5e5e5;
border-collapse:collapse;
text-align:center;
color:#666;
word-break: break-all;
word-wrap: break-word;
}

.fCts #rsltList table .age{
width:63px;
}

.fCts #rsltList table .ava{
width:70px;
}

.fCts #rsltList table td.ava img{
width:22px;
height:32px;
padding:2px;
background:url(//images.hange.jp/hangame/common/bg/bg_cha_26x36.gif) no-repeat 0 0;
}


.fCts #rsltList table .id{
width:78px;
padding:0 6px;
}

.fCts #rsltList table .id a{
display:inline-block;
width:78px;
word-break: break-all;
word-wrap: break-word;
}

.fCts #rsltList table .title{
width:232px;
padding:0 6px;
}

.fCts #rsltList table td.title{
text-align:left;
}

.fCts #rsltList table td.title a{
display:inline-block;
width:232px;
word-break: break-all;
word-wrap: break-word;
}

.fCts #rsltList table .favorite{
width:170px;
padding:0 0 0 6px;
}

.fCts #rsltList table td.favorite{
font-size:11px;
}

.fCts #rsltList table .rqstBtn{
width:83px;
}